Subject: Re: Transcripts Online

From: Jeff Williams <[email-masked]>
Date: Thu, 09 Jul 1998 09:01:31 +0100

Craig and all

Craig Simon wrote:

> Andrew Q. Kraft, Executive Director wrote:
> >
> > The GIAW transcripts are now available on the IFWP-Americas Web Site.
> >
> > In addition, there is a new discussion list which is listed there, as well.
> >
> > Sincerely,
> > Andrew
> > --
> > Andrew Q. Kraft
> > Executive Director
> > Association of Internet Professionals (AIP)
> > (formed through the merger of the IDA, ISIP and Webmasters' Guild)
> > [email-masked]                 http://www.association.org/
>
> I wonder if you could comment on some of the wording find at the
> interactivehq.org site which is hosting the new discussion list. In particular:
>
> http://www.interactivehq.org/html/domain_name_news.htm
>
> "
> The private sector has created the International Forum on the White Paper to
> coordinate the next stages of the process.  Most of the legitimate
> representatives of the Internet community and significant experts are
> participating in the IFWP process.  IFWP is hosting a series of international
> meetings to coordinate efforts that are going very well (press release).  Rogue
> groups attempting to gain personal advantage are known to be planning other
> efforts to subvert this process.
> "
>
> Who are these rogue groups known to be?

  Well from their own statements, the IAHC/gTLD-MoU might just be one of those
to which this article is referring to.  There are others as well.  WIPO might
also be another one.  But all this is really just an attempt by you Craig to
flame bait and denigrate the discussion into a morass of nonsense.  Please
refrain from doing this in the future.  As I just said in a previous post, we
all know what your position is and your agenda.

>
>
> I'm also curious about the last comment on the new host's timeline of the DNS
> controversy:
>
> http://www.interactivehq.org/html/the_real_domain_name_story.htm
>
> "
> 8) June 5, 1998.  The White House issues the final policy on “Management of
> Internet Names and Addresses.”  The policy supports 100% of AIM’s positions. The
> crisis is over, AIM wins another battle!
> "
>
> If so, what's left to resolve?

  Yet another flame bait question.  Typical of you Craig!  And shame on you as well!
:(

> yours,
> Craig Simon

 Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]